AnsweredAssumed Answered

Wily support for Tibco BW6 and EMS8.2

Question asked by Vaibhav Vir Singh on Jun 26, 2015
Latest reply on Jul 12, 2015 by Vaibhav Vir Singh

Hi Team,

 

Does anyone knows what version of Wily APM would start supporting TibcoBW6 as well as EMS8.2 onwards ?

 

As per CA's documentation, below are the version supported by Wily 9.7 info that I have.

Tibco BW

5.4.x, 5.6.x, 5.7.x, 5.8, 5.9.3, 5.11

Tibco EMS

4.4.x, 5.0, 5.1.x, 6.0.1, 6.1, 7.0

 

Any latest compatibility documents are also appreciated.

 

Regards,

Vaibhav

Outcomes